[Background]
Image        = pixel.png
LeftMargin   = 20
TopMargin    = 15
RightMargin  = 20
BottomMargin = 0
Outside-LeftMargin   = 60
Outside-TopMargin    = 87
Outside-RightMargin  = 30
Outside-BottomMargin = 0

